<oc-activity *ngIf="topActivity"
			 [activity]="topActivity"
			 [parentStartDate]="topActivityStartDate" 
			 [parentEndDate]="topActivityEndDate"
			 >
</oc-activity>
<div class="oc-reports" *ngIf="topActivity.showChilds" [@expandCollapse] style="overflow: visible">
	<ng-container *ngFor="let activity of topActivity?.subActivities; first as isFirst; last as isLast">
		<div class="oc-org-container">
			<div class="oc-h-bar-container">
				<div class="oc-h-bar oc-border" [style.border-color]="isFirst?'transparent':''"></div>
				<div class="oc-border"></div>
				<div class="oc-h-bar oc-border" [style.border-color]="isLast?'transparent':''"></div>
			</div>
			<ng-org-chart [topActivity]="activity" 
						  [topActivityStartDate]="topActivity.plannedStartDate" 
						  [topActivityEndDate]="topActivity.plannedEndDate"
						  style="margin-bottom: 25px">
			</ng-org-chart>
		</div>
	</ng-container>
</div>
